.text-line { padding: 100px 0 20px; text-align: center; color: #000; }

.text-line--left { text-align: left; padding-left: 14px; }

.text-line__title { font-family: 'BlenderPro' !important; font-size: 24px; font-weight: 700; line-height: 20px; letter-spacing: 4.8px; }

.text-line__sub-title { margin-top: 12px; font-size: 12px; font-weight: 700; line-height: 1.66; }

.text-line__vertical-line { position: absolute; top: 72px; width: 1px; height: 80px; background-color: #000; }

.text-line__content { margin-top: 125px; font-size: 12px; line-height: 1.58; }

.text-line__inner { position: relative; }

.notosans { font-family: 'notosans'; font-weight: 400; }

.blenderPro { font-family: 'BlenderPro' !important; font-weight: 100; }

.blenderPro.bold { font-weight: 700; }

.nunitoSans { font-family: 'NunitoSans'; font-weight: 400; }

.nunitoSans.bold { font-weight: 900; }

.button { display: inline-block; position: relative; }

.button__more { position: absolute; top: 5px; right: 0; z-index: 1; width: 30px; height: 12px; background: url(../images/m/icon_more.png) 50% 50% no-repeat; background-size: 30px auto; }

.button__download { position: relative; height: 28px; padding: 6px 32px 0 10px; font-family: 'notosans'; font-size: 14px; font-weight: 700; color: #000; border: 1px solid #d1d1d1; }

.button__download:after { position: absolute; top: 5px; right: 8px; width: 12px; height: 14px; background: url(../images/m/icon_download.png) 50% 50% no-repeat; background-size: 12px auto; content: ''; }

.button__download--black { height: 45px; padding: 13px 85px 0 30px; border-color: #000; font-family: 'notosans'; }

.button__download--black:after { top: 14px; right: 15px; }

.button__del { width: 70px; font-size: 13px; font-weight: 700; line-height: 40px; border: 1px solid #d0d0d0; box-sizing: border-box; height: 40px; vertical-align: middle; }

.button__share { width: 15px; height: 22px; background: url(../images/m/icon_share.png) 50% 50% no-repeat; background-size: 15px 22px; }

.button__go-back { position: absolute; top: 106px; left: 15px; width: 30px; height: 6px; background: url(../images/m/icon_back.png) 50% 50% no-repeat; background-size: 30px auto; }

.button__prev { width: 30px; height: 30px; vertical-align: middle; background: url(../images/m/icon_prev_page.png) 50% 50% no-repeat; background-size: 10px auto; }

.button__next { width: 30px; height: 30px; vertical-align: middle; background: url(../images/m/icon_next_page.png) 50% 50% no-repeat; background-size: 10px auto; }

.button__list { height: 30px; padding: 8px 16px 0 32px; border: 1px solid #d1d1d1; font-size: 10px; font-weight: 700; vertical-align: middle; color: #000; background: url(../images/m/icon_list.png) 15px 50% no-repeat; background-size: 11px auto; }

.button__arrow { height: 45px; padding: 13px 85px 0 30px; border: 1px solid #858585; font-size: 14px; font-weight: 700; text-align: left; color: #000; }

.button__arrow:after { position: absolute; top: 50%; right: 30px; width: 24px; height: 10px; margin-top: -5px; background: url(../images/m/icon_arrow02.png) 50% 50% no-repeat; background-size: 24px auto; content: ''; }

.button__arrow--white { color: #fff; border-color: #000; background-color: #000; }

.button__arrow--white:after { background-image: url(../images/m/icon_arrow03.png); }

.button__arrow--white02 { height: 35px; padding: 0 62px 0 18px !important; font-size: 11px !important; line-height: 33px; border-color: #fff; color: #fff; background: none; }

.button__arrow--white02:after { right: 17px; width: 22px; height: 10px; background-image: url(../images/m/icon_arrow07.png); }

.button__arrow--gray { color: #fff; border-color: #a8a6a0; background-color: #a8a6a0; }

.button__arrow--xxgray { color: #9f9f9f; border-color: #9f9f9f; }

.button__arrow--xxgray:after { width: 25px; height: 11px; background-image: url(../images/m/icon_arrowxx.png); background-size: 25px auto; }

.button__arrow--ocher { color: #fff; border-color: #cba688; background-color: #cba688; }

.button__arrow--black { border-color: #000; }

.button__arrow--black:after { width: 25px; height: 11px; background-image: url(../images/m/icon_arrow05.png); background-size: 25px auto; }

.button__arrow--gray-line { border-color: rgba(0, 0, 0, 0.4); }

.button__arrow02 { height: 30px; padding: 6px 60px 0 15px; font-size: 11px; font-weight: 700; text-align: left; color: #000; border: 1px solid #000; }

.button__arrow02:after { position: absolute; top: 10px; right: 15px; width: 24px; height: 5px; background: url(../images/m/icon_arrow04.png) 50% 50% no-repeat; background-size: 24px auto; content: ''; }

.button__arrow03 { display: inline-block; width: 200px; height: 45px; border: 1px solid #000; font-size: 14px; font-weight: 700; line-height: 43px; text-align: center; color: #000; }

.button__arrow03 i { display: inline-block; width: 25px; height: 11px; margin-left: 20px; vertical-align: 0; background: url(../images/m/icon_arrow06.png) 50% 50% no-repeat; background-size: 25px auto; }

.button__view { position: relative; width: 115px; height: 28px; padding: 5px 10px; border: 1px solid #d1d1d1; font-size: 12px; text-align: left; color: #000; }

.button__view:after { position: absolute; top: 50%; right: 10px; width: 12px; height: 10px; margin-top: -5px; background: url(../images/m/icon_arrow02.png) 100% 100% no-repeat; background-size: auto 10px; content: ''; }

.button__view--type:after { width: 12px; height: 12px; margin-top: -6px; background-image: url(../images/m/icon_view02.png); background-size: 12px 12px; }

.button__pdf-download { position: relative; height: 40px; padding: 0 59px; border-radius: 20px; font-size: 12px; font-weight: 400; line-height: 38px; color: #666; background-color: #fff; }

.button__pdf-download:before { position: absolute; left: 20px; top: 50%; width: 15px; height: 17px; margin-top: -9px; background: url(../images/m/icon_pdf.png) no-repeat; background-size: 15px auto; content: ''; }

.button__pdf-download:after { position: absolute; right: 20px; top: 50%; width: 12px; height: 14px; margin-top: -7px; background: url(../images/m/icon_download.png) no-repeat; background-size: 12px auto; content: ''; }

.button-wrap { margin: 60px 0 0; text-align: center; }

.button-wrap--half { display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-box-pack: justify; -webkit-justify-content: space-between; -ms-flex-pack: justify; justify-content: space-between; }

.button-wrap--half .button { width: calc(50% - 8px); padding-left: 20px; padding-right: 0; }

.top-button { position: absolute; top: 68px; right: 15px; z-index: -1; width: 48px; height: 48px; background: url(../images/icon_top.png) 50% 50% no-repeat; -webkit-transition: .3s ease-in; transition: .3s ease-in; }

.top-button.actived { top: -68px; z-index: 1; }

button.button__arrow { padding-top: 0; }

.wrap.en button.button__arrow { padding-top: 0; }

.wrap.en .button__arrow { padding-top: 15px; padding-right: 70px; font-size: 13px; letter-spacing: -0.5px; }

.wrap.en .button-wrap--half { display: block; text-align: center; }

.wrap.en .button-wrap--half .button { width: 291px; }

.wrap.en .button-wrap--half .button ~ .button { margin-top: 10px; }

.solution .button__arrow02, .process .button__arrow02 { height: 45px; width: 247px; padding: 15px 60px 0 29px; font-size: 14px; font-weight: bold; }

.solution .button__arrow02:after, .process .button__arrow02:after { position: absolute; top: 17px; right: 32px; width: 24px; height: 11px; background: url(../images/m/icon_arrow05.png) 50% 50% no-repeat; background-size: 24px auto; content: ''; }

.mouse-animation { position: absolute; left: 50%; bottom: 25px; z-index: 1; height: 28px; -webkit-transform: translateX(-50%); -ms-transform: translateX(-50%); transform: translateX(-50%); }

.mouse-animation__icon { display: block; position: relative; margin: auto; width: 16px; -webkit-animation: mouse 0s ease-out infinite; animation: mouse 0s ease-out infinite; }

.mouse-animation__icon:before { display: block; width: 100%; height: 28px; border: 1px solid #fff; border-radius: 8px; background-color: rgba(34, 42, 48, 0.1); content: ''; }

.mouse-animation__icon:after { display: block; position: absolute; top: 50%; left: 50%; width: 4px; height: 4px; margin: -2px 0 0 -2px; border-radius: 100%; background-color: #fff; content: ''; animation: wheel 1.3s ease-in-out infinite reverse; }

@-webkit-keyframes mouse { 0% { -webkit-transform: translateY(-5px); transform: translateY(-5px); }
  40% { opacity: .8;
    -webkit-transform: translateY(10px);
    transform: translateY(10px); }
  100% { opacity: .3;
    -webkit-transform: translateY(-3px);
    transform: translateY(-3px); } }

@keyframes mouse { 0% { -webkit-transform: translateY(-5px); transform: translateY(-5px); }
  40% { opacity: .8;
    -webkit-transform: translateY(10px);
    transform: translateY(10px); }
  100% { opacity: .3;
    -webkit-transform: translateY(-3px);
    transform: translateY(-3px); } }

@-webkit-keyframes wheel { 0% { opacity: 0; }
  10% { opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0); }
  100% { opacity: 0;
    -webkit-transform: translateY(15px);
    transform: translateY(15px); } }

@keyframes wheel { 0% { opacity: 0; }
  10% { opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0); }
  100% { opacity: 0;
    -webkit-transform: translateY(15px);
    transform: translateY(15px); } }

.button-more { display: inline-block; font-size: 13px; padding: 7px 15px; border: 1px solid #000; color: #000; }

.button-more::after { content: ""; display: inline-block; width: 24px; height: 5px; margin-left: 19px; background: url(../images/m/arr_right.png) no-repeat 0 0/100% 100%; vertical-align: 4px; }

.paging { margin: 50px -35px 0; text-align: center; }

.paging__prev, .paging__next { display: inline-block; position: relative; margin: 0 5px; width: 36px; height: 36px; text-indent: -9999px; background: url(../images/m/icon_next.png) 50% 14px no-repeat; background-size: 18px 5px; vertical-align: bottom; }

.paging__prev:hover:after, .paging__prev:focus:after, .paging__prev.on:after, .paging__next:hover:after, .paging__next:focus:after, .paging__next.on:after { position: absolute; left: 50%; top: 50%; width: 36px; height: 36px; margin: -18px 0 0 -18px; border: 1px solid #000; border-radius: 50%; content: ''; }

.paging__prev { background: url(../images/m/icon_prev.png) 50% 14px no-repeat; background-size: 18px 5px; }

.paging__num { display: inline-block; font-size: 0; }

.paging__num li { display: inline-block; margin-left: 3px; }

.paging__num li a { display: inline-block; position: relative; width: 36px; height: 36px; line-height: 36px; font-family: 'NunitoSans'; font-size: 12px; font-weight: 700; color: #666; }

.paging__num li a:hover, .paging__num li a:focus, .paging__num li a.on { color: #000; }

.paging__num li a:hover:after, .paging__num li a:focus:after, .paging__num li a.on:after { position: absolute; left: 50%; top: 50%; width: 36px; height: 36px; margin: -18px 0 0 -18px; border: 1px solid #000; border-radius: 50%; content: ''; }

@media screen and (max-width: 320px) { .paging__num li { margin-left: 2px; } }

.image-zoom { position: relative; padding-bottom: 20px; }

.image-zoom .image-zoom__anchor { position: absolute; right: 34px; bottom: 0; width: 50px; height: 50px; background: url(../images/m/btn_zoom.png) 50% 50% no-repeat; background-size: 50px 50px; }

.tab__panel { display: none; text-align: left; }

.tab__inner { padding: 0 35px; overflow-y: hidden; overflow-x: auto; -webkit-overflow-scrolling: touch; }

.tab--default { position: relative; text-align: center; background-color: #fff; }

.tab--default .tab__buttons { display: inline-block; margin-bottom: 30px; border: 1px solid #d0d0d0; border-radius: 20px; font-size: 0; background-color: #fff; }

.tab--default .tab__buttons .tab__button { display: inline-block; }

.tab--default .tab__buttons .tab__button .tab__anchor { display: inline-block; padding: 0 18px; height: 40px; font-size: 12px; font-weight: 700; line-height: 40px; color: #666; }

.tab--default .tab__buttons .tab__button .tab__anchor.is-active { background: #838990; color: #fff; border-radius: 20px; }

.tab--line .tab__buttons { font-size: 0; padding: 0 35px 30px; text-align: right; background-color: #fff; }

.tab--line .tab__buttons .tab__button { display: inline-block; margin-left: 14px; }

.tab--line .tab__buttons .tab__button:first-child { margin-left: 0; }

.tab--line .tab__buttons .tab__button .tab__anchor { position: relative; font-family: 'NunitoSans'; font-size: 14px; line-height: 18px; color: #666; }

.tab--line .tab__buttons .tab__button .tab__anchor.is-active { color: #000; }

.tab--line .tab__buttons .tab__button .tab__anchor.is-active:after { position: absolute; left: 0; right: 0; bottom: 0; height: 2px; background-color: #000; content: ''; }

.tab--line-big .tab__buttons { padding: 0; text-align: center; }

.tab--line-big .tab__button { width: 50%; margin-left: 0 !important; }

.tab--line-big .tab__anchor { width: 100%; padding-bottom: 10px; font-family: 'notosans' !important; font-weight: 500; letter-spacing: -0.56px; }

.tab--line-big .tab__anchor.is-active:after { height: 3px !important; }

.tab--line-big .tab__panel { margin-top: 30px; }

.radio-tab__wrap { margin-bottom: 40px; font-size: 0; }

.radio-tab__item { display: inline-block; width: 50%; vertical-align: middle; }

.radio-tab__item input[type="radio"] { display: none; }

.radio-tab__item input[type="radio"] + label { display: inline-block; position: relative; padding-left: 40px; font-size: 14px; line-height: 25px; letter-spacing: -0.56px; color: #666; }

.radio-tab__item input[type="radio"] + label:after { content: ''; position: absolute; top: 50%; left: 0; width: 25px; height: 25px; margin-top: -13px; display: inline-block; background: url(../images/m/radio.png) no-repeat; background-size: 25px 25px; }

.radio-tab__item input[type="radio"]:checked + label:after { background: url(../images/m/radio.png) no-repeat; background: url(../images/m/radio_check.png) no-repeat; background-size: 25px 25px; }

@media screen and (max-width: 320px) { .tab--default .tab__buttons .tab__button .tab__anchor { padding: 0 11px; } }

.wrap.en .tab--line .tab__buttons .tab__button .tab__anchor { font-family: 'NunitoSans' !important; }

.wrap.en .tab--line .tab__buttons .tab__button .tab__anchor.is-active { font-weight: bold; }

.table--horizontal table { border-top: 2px solid #000; }

.table--horizontal thead th { padding: 10px 0 10px; font-size: 13px; font-weight: 700; border-bottom: 1px solid #8e8e8e; }

.table--horizontal tbody th { padding: 18px 0; font-size: 13px; font-weight: 700; border-bottom: 1px solid #8e8e8e; }

.table--horizontal tbody td { padding: 13px 15px 12px 0; font-size: 14px; border-bottom: 1px solid #8e8e8e; }

.wrap.en .table--horizontal tbody td { vertical-align: middle; }

.wrap.en .table--horizontal thead th { vertical-align: middle; }

.pualugin-select { display: inline-block; width: 100%; }

.pualugin-select__target { visibility: hidden; position: absolute; z-index: -1; }

.pualugin-select__trigger { overflow: hidden; text-overflow: ellipsis; white-space: nowrap; position: relative; width: 100%; padding: 8px 40px 9px 11px; border-bottom: 2px solid #000; font-size: 12px; font-weight: 700; text-align: left; }

.pualugin-select__trigger:after { position: absolute; top: 14px; right: 15px; width: 7px; height: 4px; background: url(../images/m/icon_select.png) no-repeat 0 0; background-size: 7px 4px; -webkit-transform: rotate(0); -ms-transform: rotate(0); transform: rotate(0); content: ''; }

.pualugin-select__trigger.is-active { border-color: #fff; box-shadow: 0 -2px 10px 2px rgba(0, 0, 0, 0.2); }

.pualugin-select__trigger.is-active:after { -webkit-transform: rotate(180deg); -ms-transform: rotate(180deg); transform: rotate(180deg); }

.pualugin-select__container { display: none; width: 100%; margin-top: -12px; padding-top: 12px; background-color: #fff; box-shadow: 0 10px 10px -2px rgba(0, 0, 0, 0.2); max-height: 207px; overflow-y: auto; }

.pualugin-select__container-li { overflow: hidden; text-overflow: ellipsis; white-space: nowrap; padding: 0 11px; font-size: 12px; font-weight: 700; line-height: 3.33; color: #666; cursor: pointer; }

.pualugin-select__container-li.is-selected { background-color: #ededed; }

.select-wrap { display: inline-block; width: calc(50% - 10px); }

.select-wrap select { display: none; }

.select-wrap + .select-wrap { margin-left: 20px; }

.checkbox__wrap { position: relative; padding-left: 35px; font-size: 0; }

.checkbox__item { position: absolute; top: 1px; left: 0; width: 25px !important; height: 25px !important; border: 1px solid #d0d0d0; }

.checkbox__item:checked { border-color: #838990; background: #838990 url(../images/m/icon_chk.png) 50% 50% no-repeat; }

.checkbox__label { font-size: 13px; font-weight: 700; line-height: 1.69; color: #000; }

.form__title { position: relative; margin-bottom: 25px; font-size: 21px; font-weight: 700; letter-spacing: -0.84px; }

.form__title .required { position: absolute; right: 0; bottom: 0; font-size: 13px; font-weight: 400; }

.form__title .required span { color: #ed1c24; }

.form__list { padding-bottom: 15px; }

.form__item { position: relative; margin-top: 25px; }

.form__required-info { margin-bottom: 20px; font-size: 14px; color: #000; text-align: right; }

.form__required-info span { margin-right: 10px; font-family: 'Nunito'; font-size: 16px; font-weight: 700; color: #ed1c24; }

.form__title { position: relative; margin-bottom: 15px; }

.form__title label { display: inline-block; position: relative; font-size: 14px; font-weight: 700; color: #000; }

.form__title.required label { padding-right: 14px; }

.form__title.required label:after { position: absolute; top: 3px; right: 0; font-size: 14px; color: #ed1c24; content: '*'; }

.form__content { font-size: 0; }

.form__content * ~ * { margin-left: 5px; }

.form__content span { display: inline-block; width: 12px; font-size: 13px; font-weight: 700; color: #999; }

.form__content--textarea { position: relative; }

.form__content--textarea .byte { position: absolute; right: 20px; bottom: 20px; width: auto; font-family: 'Nunito'; font-size: 16px; color: #999; font-weight: 300; }

.form__text { margin: 20px 0 0 0; font-size: 14px; }

.form__input { width: 100%; height: 40px; padding: 12px 10px; border: 1px solid #d0d0d0; font-size: 14px; }

.form__input--tel { width: calc(33.33% - 3px); margin-top: 5px; }

.form__input--tel:nth-child(2) { width: calc(33.33% - 4px); margin-left: 0; }

.form__input--mail { width: calc(50% - 11px); }

.form__input--full { width: 100%; }

.form__input--tel--s { width: 170px; }

.form__input--tel--s { width: 90px; }

.form__input--captcha { width: calc(50% - 3px); }

.form__select { padding: 12px 40px 12px 10px; border: 1px solid #d0d0d0; font-size: 14px; font-weight: 700; color: #999; background: url(../images/m/icon_select02.png) 100% 50% no-repeat; background-size: 25px auto; }

.form__select--tel { width: 100%; }

.form__textarea-inner { position: relative; }

.form__textarea { width: 100%; height: 150px; padding: 10px; border: 1px solid #d0d0d0; font-size: 14px; line-height: 1.57; }

.wrap.en .checkbox__item { top: -3px; }

/** Swiper 4.5.1 Most modern mobile touch slider and framework with hardware accelerated transitions http://www.idangero.us/swiper/ Copyright 2014-2019 Vladimir Kharlampidi Released under the MIT License Released on: September 13, 2019 */
.swiper-container { margin-left: auto; margin-right: auto; position: relative; overflow: hidden; list-style: none; padding: 0; z-index: 1; }

.swiper-container-no-flexbox .swiper-slide { float: left; }

.swiper-container-vertical > .swiper-wrapper { -webkit-box-orient: vertical; -webkit-box-direction: normal; -webkit-flex-direction: column; -ms-flex-direction: column; flex-direction: column; }

.swiper-wrapper { position: relative; width: 100%; height: 100%; z-index: 1; display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-transition-property: -webkit-transform; transition-property: -webkit-transform; transition-property: transform; transition-property: transform, -webkit-transform; box-sizing: content-box; }

.swiper-container-android .swiper-slide, .swiper-wrapper { -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); }

.swiper-container-multirow > .swiper-wrapper { -webkit-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap; }

.swiper-container-free-mode > .swiper-wrapper { -webkit-transition-timing-function: ease-out; transition-timing-function: ease-out; margin: 0 auto; }

.swiper-slide { -webkit-flex-shrink: 0; -ms-flex-negative: 0; flex-shrink: 0; width: 100%; height: 100%; position: relative; -webkit-transition-property: -webkit-transform; transition-property: -webkit-transform; transition-property: transform; transition-property: transform, -webkit-transform; }

.swiper-slide-invisible-blank { visibility: hidden; }

.swiper-container-autoheight, .swiper-container-autoheight .swiper-slide { height: auto; }

.swiper-container-autoheight .swiper-wrapper { -webkit-box-align: start; -webkit-align-items: flex-start; -ms-flex-align: start; align-items: flex-start; -webkit-transition-property: height, -webkit-transform; transition-property: height, -webkit-transform; transition-property: transform, height; transition-property: transform, height, -webkit-transform; }

.swiper-container-3d { -webkit-perspective: 1200px; perspective: 1200px; }

.swiper-container-3d .swiper-cube-shadow, .swiper-container-3d .swiper-slide, .swiper-container-3d .swiper-slide-shadow-bottom, .swiper-container-3d .swiper-slide-shadow-left, .swiper-container-3d .swiper-slide-shadow-right, .swiper-container-3d .swiper-slide-shadow-top, .swiper-container-3d .swiper-wrapper { -webkit-transform-style: preserve-3d; transform-style: preserve-3d; }

.swiper-container-3d .swiper-slide-shadow-bottom, .swiper-container-3d .swiper-slide-shadow-left, .swiper-container-3d .swiper-slide-shadow-right, .swiper-container-3d .swiper-slide-shadow-top { position: absolute; left: 0; top: 0; width: 100%; height: 100%; pointer-events: none; z-index: 10; }

.swiper-container-3d .swiper-slide-shadow-left { background-image: -webkit-gradient(linear, right top, left top, from(rgba(0, 0, 0, 0.5)), to(rgba(0, 0, 0, 0))); background-image: -webkit-linear-gradient(right, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0)); background-image: linear-gradient(to left, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0)); }

.swiper-container-3d .swiper-slide-shadow-right { background-image: -webkit-gradient(linear, left top, right top, from(rgba(0, 0, 0, 0.5)), to(rgba(0, 0, 0, 0))); background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0)); background-image: linear-gradient(to right, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0)); }

.swiper-container-3d .swiper-slide-shadow-top { background-image: -webkit-gradient(linear, left bottom, left top, from(rgba(0, 0, 0, 0.5)), to(rgba(0, 0, 0, 0))); background-image: -webkit-linear-gradient(bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0)); background-image: linear-gradient(to top, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0)); }

.swiper-container-3d .swiper-slide-shadow-bottom { background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.5)), to(rgba(0, 0, 0, 0))); background-image: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0)); background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0)); }

.swiper-container-wp8-horizontal, .swiper-container-wp8-horizontal > .swiper-wrapper { -ms-touch-action: pan-y; touch-action: pan-y; }

.swiper-container-wp8-vertical, .swiper-container-wp8-vertical > .swiper-wrapper { -ms-touch-action: pan-x; touch-action: pan-x; }

.swiper-button-next, .swiper-button-prev { position: absolute; top: 50%; width: 27px; height: 44px; margin-top: -22px; z-index: 10; cursor: pointer; background-size: 27px 44px; background-position: center; background-repeat: no-repeat; }

.swiper-button-next.swiper-button-disabled, .swiper-button-prev.swiper-button-disabled { opacity: .35; cursor: auto; pointer-events: none; }

.swiper-button-prev, .swiper-container-rtl .swiper-button-next { background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23007aff'%2F%3E%3C%2Fsvg%3E"); left: 10px; right: auto; }

.swiper-button-next, .swiper-container-rtl .swiper-button-prev { background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23007aff'%2F%3E%3C%2Fsvg%3E"); right: 10px; left: auto; }

.swiper-button-prev.swiper-button-white, .swiper-container-rtl .swiper-button-next.swiper-button-white { background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23ffffff'%2F%3E%3C%2Fsvg%3E"); }

.swiper-button-next.swiper-button-white, .swiper-container-rtl .swiper-button-prev.swiper-button-white { background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23ffffff'%2F%3E%3C%2Fsvg%3E"); }

.swiper-button-prev.swiper-button-black, .swiper-container-rtl .swiper-button-next.swiper-button-black { background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23000000'%2F%3E%3C%2Fsvg%3E"); }

.swiper-button-next.swiper-button-black, .swiper-container-rtl .swiper-button-prev.swiper-button-black { background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23000000'%2F%3E%3C%2Fsvg%3E"); }

.swiper-button-lock { display: none; }

.swiper-pagination { position: absolute; text-align: center; -webkit-transition: .3s opacity; transition: .3s opacity; -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); z-index: 1; }

.swiper-pagination.swiper-pagination-hidden { opacity: 0; }

.swiper-container-horizontal > .swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction { bottom: 10px; left: 0; width: 100%; }

.swiper-pagination-bullets-dynamic { overflow: hidden; font-size: 0; }

.swiper-pagination-bullets-dynamic .swiper-pagination-bullet { -webkit-transform: scale(0.33); -ms-transform: scale(0.33); transform: scale(0.33); position: relative; }

.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active { -webkit-transform: scale(1); -ms-transform: scale(1); transform: scale(1); }

.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-main { -webkit-transform: scale(1); -ms-transform: scale(1); transform: scale(1); }

.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-prev { -webkit-transform: scale(0.66); -ms-transform: scale(0.66); transform: scale(0.66); }

.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-prev-prev { -webkit-transform: scale(0.33); -ms-transform: scale(0.33); transform: scale(0.33); }

.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-next { -webkit-transform: scale(0.66); -ms-transform: scale(0.66); transform: scale(0.66); }

.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-next-next { -webkit-transform: scale(0.33); -ms-transform: scale(0.33); transform: scale(0.33); }

.swiper-pagination-bullet { width: 8px; height: 8px; display: inline-block; border-radius: 100%; background: #000; opacity: .2; }

button.swiper-pagination-bullet { border: none; margin: 0; padding: 0; box-shadow: none; -webkit-appearance: none; -moz-appearance: none; appearance: none; }

.swiper-pagination-clickable .swiper-pagination-bullet { cursor: pointer; }

.swiper-pagination-bullet-active { opacity: 1; background: #007aff; }

.swiper-container-vertical > .swiper-pagination-bullets { right: 10px; top: 50%; -webkit-transform: translate3d(0, -50%, 0); transform: translate3d(0, -50%, 0); }

.swiper-container-vertical > .swiper-pagination-bullets .swiper-pagination-bullet { margin: 6px 0; display: block; }

.swiper-container-vertical > .swiper-pagination-bullets.swiper-pagination-bullets-dynamic { top: 50%; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%); width: 8px; }

.swiper-container-vertical > .swiper-pagination-bullets.swiper-pagination-bullets-dynamic .swiper-pagination-bullet { display: inline-block; -webkit-transition: .2s top, .2s -webkit-transform; transition: .2s top, .2s -webkit-transform; -webkit-transition: .2s transform, .2s top; transition: .2s transform, .2s top; -webkit-transition: .2s transform, .2s top, .2s -webkit-transform; transition: .2s transform, .2s top, .2s -webkit-transform; }

.swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet { margin: 0 4px; }

.swiper-container-horizontal > .swiper-pagination-bullets.swiper-pagination-bullets-dynamic { left: 50%; -webkit-transform: translateX(-50%); -ms-transform: translateX(-50%); transform: translateX(-50%); white-space: nowrap; }

.swiper-container-horizontal > .swiper-pagination-bullets.swiper-pagination-bullets-dynamic .swiper-pagination-bullet { -webkit-transition: .2s left, .2s -webkit-transform; transition: .2s left, .2s -webkit-transform; -webkit-transition: .2s transform, .2s left; transition: .2s transform, .2s left; -webkit-transition: .2s transform, .2s left, .2s -webkit-transform; transition: .2s transform, .2s left, .2s -webkit-transform; }

.swiper-container-horizontal.swiper-container-rtl > .swiper-pagination-bullets-dynamic .swiper-pagination-bullet { -webkit-transition: .2s right, .2s -webkit-transform; transition: .2s right, .2s -webkit-transform; -webkit-transition: .2s transform, .2s right; transition: .2s transform, .2s right; -webkit-transition: .2s transform, .2s right, .2s -webkit-transform; transition: .2s transform, .2s right, .2s -webkit-transform; }

.swiper-pagination-progressbar { background: rgba(0, 0, 0, 0.25); position: absolute; }

.swiper-pagination-progressbar .swiper-pagination-progressbar-fill { background: #007aff; position: absolute; left: 0; top: 0; width: 100%; height: 100%; -webkit-transform: scale(0); -ms-transform: scale(0); transform: scale(0); -webkit-transform-origin: left top; -ms-transform-origin: left top; transform-origin: left top; }

.swiper-container-rtl .swiper-pagination-progressbar .swiper-pagination-progressbar-fill { -webkit-transform-origin: right top; -ms-transform-origin: right top; transform-origin: right top; }

.swiper-container-horizontal > .swiper-pagination-progressbar, .swiper-container-vertical > .swiper-pagination-progressbar.swiper-pagination-progressbar-opposite { width: 100%; height: 4px; left: 0; top: 0; }

.swiper-container-horizontal > .swiper-pagination-progressbar.swiper-pagination-progressbar-opposite, .swiper-container-vertical > .swiper-pagination-progressbar { width: 4px; height: 100%; left: 0; top: 0; }

.swiper-pagination-white .swiper-pagination-bullet-active { background: #fff; }

.swiper-pagination-progressbar.swiper-pagination-white { background: rgba(255, 255, 255, 0.25); }

.swiper-pagination-progressbar.swiper-pagination-white .swiper-pagination-progressbar-fill { background: #fff; }

.swiper-pagination-black .swiper-pagination-bullet-active { background: #000; }

.swiper-pagination-progressbar.swiper-pagination-black { background: rgba(0, 0, 0, 0.25); }

.swiper-pagination-progressbar.swiper-pagination-black .swiper-pagination-progressbar-fill { background: #000; }

.swiper-pagination-lock { display: none; }

.swiper-scrollbar { border-radius: 10px; position: relative; -ms-touch-action: none; background: rgba(0, 0, 0, 0.1); }

.swiper-container-horizontal > .swiper-scrollbar { position: absolute; left: 1%; bottom: 3px; z-index: 50; height: 5px; width: 98%; }

.swiper-container-vertical > .swiper-scrollbar { position: absolute; right: 3px; top: 1%; z-index: 50; width: 5px; height: 98%; }

.swiper-scrollbar-drag { height: 100%; width: 100%; position: relative; background: rgba(0, 0, 0, 0.5); border-radius: 10px; left: 0; top: 0; }

.swiper-scrollbar-cursor-drag { cursor: move; }

.swiper-scrollbar-lock { display: none; }

.swiper-zoom-container { width: 100%; height: 100%; display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-box-pack: center; -webkit-justify-content: center; -ms-flex-pack: center; justify-content: center; -webkit-box-align: center; -webkit-align-items: center; -ms-flex-align: center; align-items: center; text-align: center; }

.swiper-zoom-container > canvas, .swiper-zoom-container > img, .swiper-zoom-container > svg { max-width: 100%; max-height: 100%; -o-object-fit: contain; object-fit: contain; }

.swiper-slide-zoomed { cursor: move; }

.swiper-lazy-preloader { width: 42px; height: 42px; position: absolute; left: 50%; top: 50%; margin-left: -21px; margin-top: -21px; z-index: 10; -webkit-transform-origin: 50%; -ms-transform-origin: 50%; transform-origin: 50%; -webkit-animation: swiper-preloader-spin 1s steps(12, end) infinite; animation: swiper-preloader-spin 1s steps(12, end) infinite; }

.swiper-lazy-preloader:after { display: block; content: ''; width: 100%; height: 100%; background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20viewBox%3D'0%200%20120%20120'%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20xmlns%3Axlink%3D'http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink'%3E%3Cdefs%3E%3Cline%20id%3D'l'%20x1%3D'60'%20x2%3D'60'%20y1%3D'7'%20y2%3D'27'%20stroke%3D'%236c6c6c'%20stroke-width%3D'11'%20stroke-linecap%3D'round'%2F%3E%3C%2Fdefs%3E%3Cg%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(30%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(60%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(90%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(120%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(150%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.37'%20transform%3D'rotate(180%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.46'%20transform%3D'rotate(210%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.56'%20transform%3D'rotate(240%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.66'%20transform%3D'rotate(270%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.75'%20transform%3D'rotate(300%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.85'%20transform%3D'rotate(330%2060%2C60)'%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E"); background-position: 50%; background-size: 100%; background-repeat: no-repeat; }

.swiper-lazy-preloader-white:after { background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20viewBox%3D'0%200%20120%20120'%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20xmlns%3Axlink%3D'http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink'%3E%3Cdefs%3E%3Cline%20id%3D'l'%20x1%3D'60'%20x2%3D'60'%20y1%3D'7'%20y2%3D'27'%20stroke%3D'%23fff'%20stroke-width%3D'11'%20stroke-linecap%3D'round'%2F%3E%3C%2Fdefs%3E%3Cg%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(30%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(60%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(90%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(120%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(150%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.37'%20transform%3D'rotate(180%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.46'%20transform%3D'rotate(210%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.56'%20transform%3D'rotate(240%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.66'%20transform%3D'rotate(270%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.75'%20transform%3D'rotate(300%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.85'%20transform%3D'rotate(330%2060%2C60)'%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E"); }

@-webkit-keyframes swiper-preloader-spin { 100% { -webkit-transform: rotate(360deg);
    transform: rotate(360deg); } }

@keyframes swiper-preloader-spin { 100% { -webkit-transform: rotate(360deg);
    transform: rotate(360deg); } }

.swiper-container .swiper-notification { position: absolute; left: 0; top: 0; pointer-events: none; opacity: 0; z-index: -1000; }

.swiper-container-fade.swiper-container-free-mode .swiper-slide { -webkit-transition-timing-function: ease-out; transition-timing-function: ease-out; }

.swiper-container-fade .swiper-slide { pointer-events: none; -webkit-transition-property: opacity; transition-property: opacity; }

.swiper-container-fade .swiper-slide .swiper-slide { pointer-events: none; }

.swiper-container-fade .swiper-slide-active, .swiper-container-fade .swiper-slide-active .swiper-slide-active { pointer-events: auto; }

.swiper-container-cube { overflow: visible; }

.swiper-container-cube .swiper-slide { pointer-events: none; -webkit-backface-visibility: hidden; backface-visibility: hidden; z-index: 1; visibility: hidden; -webkit-transform-origin: 0 0; -ms-transform-origin: 0 0; transform-origin: 0 0; width: 100%; height: 100%; }

.swiper-container-cube .swiper-slide .swiper-slide { pointer-events: none; }

.swiper-container-cube.swiper-container-rtl .swiper-slide { -webkit-transform-origin: 100% 0; -ms-transform-origin: 100% 0; transform-origin: 100% 0; }

.swiper-container-cube .swiper-slide-active, .swiper-container-cube .swiper-slide-active .swiper-slide-active { pointer-events: auto; }

.swiper-container-cube .swiper-slide-active, .swiper-container-cube .swiper-slide-next, .swiper-container-cube .swiper-slide-next + .swiper-slide, .swiper-container-cube .swiper-slide-prev { pointer-events: auto; visibility: visible; }

.swiper-container-cube .swiper-slide-shadow-bottom, .swiper-container-cube .swiper-slide-shadow-left, .swiper-container-cube .swiper-slide-shadow-right, .swiper-container-cube .swiper-slide-shadow-top { z-index: 0; -webkit-backface-visibility: hidden; backface-visibility: hidden; }

.swiper-container-cube .swiper-cube-shadow { position: absolute; left: 0; bottom: 0; width: 100%; height: 100%; background: #000; opacity: .6; -webkit-filter: blur(50px); filter: blur(50px); z-index: 0; }

.swiper-container-flip { overflow: visible; }

.swiper-container-flip .swiper-slide { pointer-events: none; -webkit-backface-visibility: hidden; backface-visibility: hidden; z-index: 1; }

.swiper-container-flip .swiper-slide .swiper-slide { pointer-events: none; }

.swiper-container-flip .swiper-slide-active, .swiper-container-flip .swiper-slide-active .swiper-slide-active { pointer-events: auto; }

.swiper-container-flip .swiper-slide-shadow-bottom, .swiper-container-flip .swiper-slide-shadow-left, .swiper-container-flip .swiper-slide-shadow-right, .swiper-container-flip .swiper-slide-shadow-top { z-index: 0; -webkit-backface-visibility: hidden; backface-visibility: hidden; }

.swiper-container-coverflow .swiper-wrapper { -ms-perspective: 1200px; }
